[IronPython] Build/Install the SDK?

J. Merrill jvm_cop at spamcop.net
Mon Oct 9 16:51:51 CEST 2006

The most obvious possibility is that you have an "express edition" of VS; that is not an extendible version (it won't load "integration packages" like the one IronPython provides).

See if this answers your questions or solves your problems.  

In general, knowing what version of IronPython you're using, and what version of the SDK (or anything else you're using) is important.

If the blog doesn't tell you what's up (or tell you to download something you don't have etc), tell us what the error message is (or the first dozen <g> if there are many) when you try to build.

Good luck.

At 08:48 PM 10/8/2006, Peter A. Schott wrote
>I've been trying to build the SDK so I can use IronPython natively within VS
>2005's IDE, but I keep getting failures from the latest download of the SDK.
>Any suggestions on what to do in order to sucessfully build the projects?
>I'm kind of new to this, so I'm not really sure what details are needed or
>if this is a normal problem that is resolved by tweaking some line of code
>or config file.
>Thanks in advance.
>-Pete Schott

J. Merrill / Analytical Software Corp

More information about the Ironpython-users mailing list